<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZZc9yze9acZTVpdO1zNSa5jHoJy0wxW4z_PzTXQl7p9rxPDcJ5PTdLbprBOGXCIL2Uf6n_Qip8xocBXiNsakFrNkWiGTAo7SlC5Kd19fBfzqKpU3S9nb4YvbXeacRGObHPCrrTrgTNP1FAxHDzY_YvEG0gB-qBVDgF5o98s2QZoGCeEL_8D_WzCaRg_H07vKsQUI8crdWbojXhsIumxDbGOn4iK61tHiGfAo2bY75gVa3gkE86RsK4UGpxneYYxYaBraYrvPA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757853739777" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">3e3d71c9-93b3-0d0f-4355-fadf2f46e46d</string>
</map>
